Page MenuHomeFreeBSD

textproc/py-texttable: Update to 0.9.0
ClosedPublic

Authored by dbaio on May 19 2017, 1:18 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, May 10, 11:53 PM
Unknown Object (File)
Apr 27 2024, 6:02 AM
Unknown Object (File)
Apr 27 2024, 6:02 AM
Unknown Object (File)
Apr 27 2024, 6:02 AM
Unknown Object (File)
Apr 27 2024, 4:02 AM
Unknown Object (File)
Apr 24 2024, 11:18 AM
Unknown Object (File)
Apr 19 2024, 11:35 AM
Unknown Object (File)
Mar 10 2024, 3:22 AM
Subscribers

Details

Summary
textproc/py-texttable: Update to 0.9.0

Changes: https://github.com/foutaise/texttable/releases/tag/v0.9.0

Approved by:	garga (mentor)
Differential Revision:	https://reviews.freebsd.org/D10809
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 19 2017, 10:15 AM
This revision was automatically updated to reflect the committed changes.